* {
  box-sizing: border-box;
}

body {
  background-image: url('../../../../resources/images/potera_studio.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 100vh;
}

